/*===============================  登录界面样式 ==========================*/
.login-wrapper{
	width: 100%;
	background: #fff;
}
.login-head{
	padding-top: 45px;
	padding-bottom: 30px;
}
.login-content{
	width: 100%;
	height: 680px;
	background: url(/resource/style/new-style/images/login-bg.jpg) no-repeat;
}
.login-ctwrap{
	padding-top: 52px;
}
.login-form{
	width: 338px;
	height: 375px;
	background: #ffffff;
	box-shadow: 0px 5px 16px 1px
		rgba(140, 140, 140, 0.35);
	border-radius: 4px;
	margin: 0 auto;
}
.modal-dialog {
    width: 255px;
    margin: 300px auto;
}
.login-formct{
	padding-left: 29px;
	padding-right: 29px;
}
.login-formname{
	padding-top: 23px;
	display: inline-block;
	font-size: 24px;
	color: #282828;
	padding-bottom: 35px;
}
.login-btn{
	height: 40px;
	background: #42a5f5;
	border-radius: 2px;
	border: 0px;
	margin-top: 5px;
}
.form-group {
    margin-bottom: 5px;
}
.form-control{
	height: 40px;
	background: #fff;
	border-radius: 2px;
	border: solid 1px #a7d2fb;
	margin-bottom: 11px;
}
.forgect-password{
	font-size: 14px;
	color: #282828;
}
.register{
	width: 68px;
	margin: 0 auto;
	text-align: center;
}
.register a{
	font-size: 14px;
	color: #282828;
}
